<meta charset="UTF-8">
<link rel="shortcut icon" type="image/png" href="https://mj-partners.com/assets/icons/logo.png">
<link rel="stylesheet" href="https://mj-partners.com/css/style.css">
<link rel="stylesheet" href="https://mj-partners.com/css/icon-font.css">

   <title>Über uns</title>
      
   <div class="navigation">
      <input type="checkbox" class="navigation__checkbox" id="navi-toggle">
      <label for="navi-toggle" class="navigation__button">
         <span class="navigation__icon">&nbsp;</span>
      </label>
      <div class="navigation__background">&nbsp;</div>
      <nav class="navigation__nav">
         <ul class="navigation__list">
            <li class="navigation__item"><a href="https://mj-partners.com/" class="navigation__link">Home</a></li>
            <li class="navigation__item"><a href="https://mj-partners.com/über" class="navigation__link">Über uns</a></li>
            <li class="navigation__item"><a href="https://mj-partners.com/dienstleistungen" class="navigation__link">Dienstleistungen</a></li>
            <li class="navigation__item"><a href="https://mj-partners.com/impressum" class="navigation__link">Impressum</a></li>
         </ul>
      </nav>
   </div>
      
   <header class="header">
    <div class="logo-box"><a href="https://mj-partners.com/"> <img src="https://mj-partners.com/assets/icons/logo.png" alt="logo" class="logo"> </a></div>

      <div class="text-box">       
         <h1 class="heading-primary">
            <span class="heading-primary-main">MJ PARTNERS</span>
            <span class="heading-primary-sub">ÜBER UNS</span>
         </h1>
      </div>
   </header>

   <main>
      <div class="row row-uberuns">
         <div class="col-1-of-3">
            <div class="card">
               <h3>Über MJ-Partners</h3>
               <br>
               <p>
                  Wir sind ein junges und flexibles Unternehmen.
                  Als Ingenieurbüro für Hochbau legen wir hohen Wert auf individuelle Beratung und Betreuung unserer Kunden.
                  Innovative Lösungen, sowie ökonomisch und ökologisch sinnvolle Projekte entsprechen modernen Anforderungen und liegen uns damit am Herzen.
                  Eine transparente Arbeitsweise ist hierfür unerlässlich.
                  Unseren Kunden möchten wir in allen Phasen des Projektes zur Seite stehen und in allen Anliegen gerne beraten.
                  Unsere Erfahrung ist dafür eine solide Basis.
                  All dies macht uns zu einem leistungsfähigen und zuverlässigen Partner sowohl für öffentliche als auch private Auftraggeber.
               </p>
            </div>
         </div>

         <div class="col-1-of-3">
            <div class="card">
               <h3>Unsere Qualifikationen</h3>
               <br>
               <p>
                  Mitglied der Ingenieurekammer NRW
                  Bauvorlageberechtigt <em>(lt. VV BauO NRW Nr. 70.371/70.372)</em>
                  Fachplaner für Effizienz- und Passivhäuser
                  Energieeffizienz-Experten für Förderprogramme des Bundes
                  BAFA Berater
               </p>
               <br>
               <p>
                  Durch die ständige Teilnahme an Weiterbildungen und dem Einsatz modernster Soft- und Hardware wird ein hoher Qualitätsstandard garantiert.
                  Wir arbeiten mit folgender Software:
                  <um>
                     <li>ArchiCad</li>
                     <li>Hottgenroth ETU Planer</li>
                     <li>Frilo</li>
                     <li>Harzer Statik</li>
                  </um>
               </p>
            </div>
         </div>

         <div class="col-1-of-3">
            <div class="card">
               <h3>Referenzen</h3>
               <br>
               <p>
                  Wir sind bereits für eine Vielzahl verschiedener Kunden tätig geworden.
                  Viele von Ihnen stehen gerne für eine Referenz zur Verfügung.
               </p>
               <br>
               <p>
                  Gerne senden wir Ihnen auf Wunsch auch eine Referenzliste einschließlich Projektbeschreibung zu.
               </p>
            </div>
         </div>

      </div>

   </main>
      <footer class="footer">
         
         <div class="footer__logo-box">
            <div class="footer-header">
               <p>Sie haben ein Projekt? Dann kontaktieren Sie uns gerne, schreiben oder sprechen Sie uns an!</p>
               <br>
            </div>
            <img src="https://mj-partners.com/assets/icons/logo.png" alt="Full logo" class="footer__logo">
         </div>

         <div class="row">
            <div class="col-1-of-2">
               <div class="footer__navigation">
                  <ul class="footer__list">
                     <li class="footer__item"><a href="https://mj-partners.com/" class="footer__link">Home</a></li>
                     <li class="footer__item"><a href="https://mj-partners.com/über" class="footer__link">Über uns</a></li>
                     <li class="footer__item"><a href="https://mj-partners.com/dienstleistungen" class="footer__link">Dienstleistungen</a></li>
                     <li class="footer__item"><a href="https://mj-partners.com/impressum" class="footer__link">Impressum</a></li>
                  </ul>
               </div>
            </div>
            <div class="col-1-of-2">
               <div class="footer__navigation">
                  <div class="footer-contact">
                     <p><a style="color: #ffffff" href="https://bit.ly/2FY8Zkh" class="footer__link">Dipl.Ing.- M.Sc. César Mayorga</a></p>
                  </div>
               </div>
            </div>
         </div>

         <div class="footer-contact1">
            <p>
               <span>Telefon: </span><a href="tel:+49 - (0) 2166-639 88 80">+49 - (0) 2166-639 88 80</a>
               <span>Mobil: </span><a href="tel:+49 - (0) 1577- 9 86 25 82">+49 - (0) 1577- 9 86 25 82</a>
               <span>Email: </span><a href="mailto:info@mj-partners.com">info@mj-partners.com</a>
	         </p>
         </div>
      </footer>

 <link rel="stylesheet" href="css/style.css">